Quantcast
 
Results: 2Comments by: encoded
File: MacroTalk12-15-08
Re: Re: Small tweak needed for 3.0
Posted By: encoded
Originally posted by Cogwheel Or just check off Load out of date addons on your addons screen... Sort of an "if it aint broke" situation if you know what I mean :) See also: The first great virtue of a programmer :cool: Ouch I got zapped on that one. But I wasn't aware that worked across the 2.4 <=> 3.0 barrier..? I cou...
File: MacroTalk11-04-08
Small tweak needed for 3.0
Posted By: encoded
Just for what it's worth, MacroTalk works fine with 3.0, if you just open the MacroTalk.toc file, and change the interface number (should be the first line in the file) to 30000. Thanks for a great addon. e.